.relative {
	position: relative!important;
}

/* The container */
.img-hover-zoom {
  height: 300px;
  overflow: hidden;
}

/* Transition property for smooth transformation of images */
.img-hover-zoom img {
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

/* transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}

.img-hover-zoom--quick-zoom img {
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: visibility .25s ease-in, -webkit-transform .25s;
  transition: visibility .25s ease-in, -webkit-transform .25s;
  transition: transform .25s, visibility .25s ease-in;
  transition: transform .25s, visibility .25s ease-in, -webkit-transform .25s;
}

.img-hover-zoom--quick-zoom:hover img {
  -webkit-transform: scale(2);
          transform: scale(2);
}

.img-hover-zoom--point-zoom img {
  -webkit-transform-origin: 65% 75%;
          transform-origin: 65% 75%;
  -webkit-transition: -webkit-transform 1s, -webkit-filter .5s ease-out;
  transition: -webkit-transform 1s, -webkit-filter .5s ease-out;
  transition: transform 1s, filter .5s ease-out;
  transition: transform 1s, filter .5s ease-out, -webkit-transform 1s, -webkit-filter .5s ease-out;
}

.img-hover-zoom--point-zoom:hover img {
  -webkit-transform: scale(5);
          transform: scale(5);
}

.img-hover-zoom--zoom-n-rotate img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

.img-hover-zoom--zoom-n-rotate:hover img {
  -webkit-transform: scale(2) rotate(25deg);
          transform: scale(2) rotate(25deg);
}

.img-hover-zoom--slowmo img {
  -webkit-transform-origin: 50% 65%;
          transform-origin: 50% 65%;
  -webkit-transition: -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  transition: -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  transition: transform 5s, filter 3s ease-in-out;
  transition: transform 5s, filter 3s ease-in-out, -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  -webkit-filter: brightness(150%);
          filter: brightness(150%);
}

.img-hover-zoom--slowmo:hover img {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transform: scale(3);
          transform: scale(3);
}

.img-hover-zoom--brightness img {
  -webkit-transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  transition: transform 2s, filter 1.5s ease-in-out;
  transition: transform 2s, filter 1.5s ease-in-out, -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-filter: brightness(50%);
          filter: brightness(50%);
}

.img-hover-zoom--brightness:hover img {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.img-hover-zoom--zoom-n-pan-h img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}

.img-hover-zoom--zoom-n-pan-h:hover img {
  -webkit-transform: scale(1.5) translateX(30%);
          transform: scale(1.5) translateX(30%);
}

.img-hover-zoom--zoom-n-pan-v img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.img-hover-zoom--zoom-n-pan-v:hover img {
  -webkit-transform: scale(1.25) translateY(-30%);
          transform: scale(1.25) translateY(-30%);
}

.img-hover-zoom--blur img {
  -webkit-transition: -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  transition: -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  transition: transform 1s, filter 2s ease-in-out;
  transition: transform 1s, filter 2s ease-in-out, -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  -webkit-filter: blur(2px);
          filter: blur(2px);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.img-hover-zoom--blur:hover img {
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transform: scale(1);
          transform: scale(1);
}

.img-hover-zoom--colorize img {
  -webkit-transition: -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  transition: -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  transition: transform .5s, filter 1.5s ease-in-out;
  transition: transform .5s, filter 1.5s ease-in-out, -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.img-hover-zoom--colorize:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.alignwide {
  margin-left: -80px;
  margin-right: -80px;
}

.alignfull {
  margin-left: calc( -100vw / 2 + 100% / 2);
  margin-right: calc( -100vw / 2 + 100% / 2);
  max-width: 100vw;
}

p.has-text-color.has-white-color {
  color: #fff;
}

.alignfull img {
  width: auto !important;
}

.wp-block-kadence-advancedbtn a:hover {
  text-decoration: none;
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner img,
.kt-image-overlay-wrap img.kt-img-overlay,
.kt-image-overlay-wrap img.kt-img-overlay {
  width: 100% !important;
}

.has-white-background-color {
  background: #fff;
}

.has-color-grey-dark-background-color {
  background: #24252D;
}

.has-light-grey-background-color {
  background: #F9F9FB;
}

.has-blue-background-color {
  background: #133981;
}

.has-yellow-background-color {
  background: #F2C100;
}

.has-black-background-color {
  background: #000;
}

.has-dark-blue-background-color {
  background: #25262E;
}

.has-white-color {
  color: #fff;
}

.has-color-grey-dark-color {
  color: #24252D;
}

.has-light-grey-color {
  color: #F9F9FB;
}

.has-blue-color {
  color: #133981;
}

.has-yellow-color {
  color: #F2C100;
}

.has-black-color {
  color: #000;
}

.has-dark-blue-color-color {
  color: #25262E;
}

figure.wp-block-image.alignfull.size-large img,
figure.wp-block-image.alignfull img {
  width: 100vw !important;
}

.kb-theme-content-width {
  max-width: 117.4rem;
}

.second-level a {
  color: #fff !important;
  font-size: 1.5rem !important;
  line-height: 1.2 !important;
  height: 3.2rem !important;
  font-weight: 600 !important;
}

@media only screen and (max-width: 440px) {
  #mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-right: 0;
  }
}

html {
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 1.8rem;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #133981;
  -webkit-text-size-adjust: none !important;
  -moz-text-size-adjust: none !important;
  -ms-text-size-adjust: none !important;
  text-size-adjust: none !important;
}

h1 {
  font-size: 5rem;
  font-weight: 600;
  letter-spacing: .08em;
  margin: 0 0 1.6rem;
  color: #133981;
  text-align: center;
}

@media only screen and (max-width: 1050px) {
  h1 {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 800px) {
  h1 {
    font-size: 3.2rem;
  }
}

@media only screen and (max-width: 650px) {
  h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 540px) {
  h1 {
    font-size: 2.6rem;
  }
}

h2 {
  font-size: 4rem;
  font-weight: 300;
  margin: 0 0 1.6rem;
  color: #133981;
  text-align: center;
}

@media only screen and (max-width: 1050px) {
  h2 {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 800px) {
  h2 {
    font-size: 3.2rem;
  }
}

@media only screen and (max-width: 650px) {
  h2 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 540px) {
  h2 {
    font-size: 2.6rem;
  }
}

h2.article-title {
  margin: 0 0 1.2rem 0;
}

h3 {
  font-size: 2.6rem;
  margin: 0 0 .5rem;
  color: #000;
  font-weight: 600;
}

@media only screen and (max-width: 800px) {
  h3 {
    font-size: 2.3rem;
  }
}

@media only screen and (max-width: 700px) {
  h3 {
    font-size: 2.2rem;
  }
}

@media only screen and (max-width: 600px) {
  h3 {
    text-align: center;
    font-size: 2;
  }
}

article p {
  margin: 0 0 2rem;
}

a {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.fa-facebook-f:before,
.fa-facebook:before {
  content: "\f39e" !important;
}

p.has-large-font-size {
  font-size: 2.6rem;
  font-weight: 300;
}

@media only screen and (max-width: 1000px) {
  p.has-large-font-size {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 800px) {
  p.has-large-font-size {
    font-size: 2.2rem;
  }
}

@media only screen and (max-width: 600px) {
  p.has-large-font-size {
    font-size: 2rem;
  }
}

p.has-medium-font-size {
  font-size: 2.2rem;
  font-weight: 300;
}

@media only screen and (max-width: 1000px) {
  p.has-medium-font-size {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 800px) {
  p.has-medium-font-size {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 600px) {
  p.has-medium-font-size {
    font-size: 1.9rem;
  }
}

footer {
  padding: 8rem 0 0;
  color: #fff;
  background-color: #24252D;
  font-size: 1.6rem;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #fff;
}

footer .container {
  max-width: 124rem;
}

footer .logo {
  max-width: 18.8rem;
}

body.home footer {
  padding-top: 5rem;
}

.footer {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2fr 1fr 1fr;
      grid-template-columns: 2fr 1fr 1fr;
  -webkit-column-gap: 3rem;
          column-gap: 3rem;
  padding-bottom: 2rem;
}

@media only screen and (max-width: 1150px) {
  .footer {
    grid-template: "one one" "two three";
    row-gap: 5rem;
    justify-items: center;
  }
  .footer .footer__1 {
    grid-area: one;
  }
  .footer .footer__3 {
    grid-area: two;
  }
  .footer .footer__4 {
    grid-area: three;
  }
}

@media only screen and (max-width: 620px) {
  .footer {
    grid-template: "one" "two" "three";
  }
}

.footer h3,
.footer a h3 {
  color: #fff;
}

.footer .menu-footer-menu-container {
  margin-top: 1.5rem;
}

.footer__1 .textwidget p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 1rem;
}

@media only screen and (max-width: 560px) {
  .footer__1 .textwidget p {
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
}

.footer__1 .textwidget p a.yellow-but {
  background-color: #F2C100;
  color: #fff;
  border-radius: 20rem;
  margin-left: 3rem;
  padding: 1.5rem 3rem;
}

@media only screen and (max-width: 560px) {
  .footer__1 .textwidget p a.yellow-but {
    margin-left: 0;
    margin-top: 3rem;
  }
}

.footer ul#menu-footer-menu {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 2rem;
          column-gap: 2rem;
  row-gap: 1.4rem;
}

.footer__3 .textwidget img {
  padding-top: 2rem;
}

.footer__contact > div,
.footer__contact > div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer .footer__contact-email {
  margin-top: 1.2rem;
}

.footer .footer__contact-email img {
  margin-right: 1.6rem;
}

.footer .foter__contact-phone {
  margin-top: 1.6rem;
}

.footer .foter__contact-phone img {
  margin-right: 2.3rem;
}

.footer h3 {
  font-size: 3rem;
  font-weight: 400;
}

.additional-info {
  color: #fff;
  margin: 3rem 0 0;
  font-size: 1.3rem;
  background-color: #000;
  padding: 3rem 0;
}

.additional-info .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
  font-size: 1.6rem;
}

@media only screen and (max-width: 660px) {
  .additional-info .container {
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.footer__contact-email a {
  color: #fff;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  font-size: 62.5%;
  width: 100%;
  overflow-x: hidden;
}

body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #F9F9FB;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

ul, ol {
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

article ol {
  margin: 1rem 0 1rem 3rem;
}

article ol li {
  list-style-type: decimal;
  line-height: 1.7;
}

article ul {
  margin: 1rem 0 1rem 3rem;
}

article ul li {
  list-style-type: disc;
  line-height: 1.7;
}

article p {
  margin: 0 0 2rem 0;
  line-height: 1.5;
}

article table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  display: table;
  border: 1px solid #ccc;
}

article table th {
  text-align: left;
  padding: .4rem .6rem;
}

article table tr {
  border-bottom: 1px solid #ddd;
}

article table tr:nth-child(even) {
  background-color: #f1f1f1;
}

article table tr:nth-child(odd) {
  background-color: #fff;
}

article table tr td {
  padding: .4rem .6rem;
}

body.woocommerce-page table tr:nth-child(even) {
  background-color: transparent;
}

body.woocommerce-page table tr:nth-child(odd) {
  background-color: transparent;
}

body.woocommerce-page table tr td {
  padding: .4rem .6rem;
}

a {
  text-decoration: none;
  color: #133981;
}

textarea,
input {
  font-family: inherit;
  font-size: inherit;
}

textarea {
  width: 100%;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #24252D;
  padding: .2rem 1rem;
}

button,
.button,
.field-wrap input[type=button],
.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
  font-size: 1.6rem;
  font-family: "Roboto", sans-serif;
  background-color: #F2C100;
  color: #133981;
  border: 0;
  border-radius: 0;
  padding: 1.2rem 3.5rem;
  font-weight: 400;
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button:hover,
.button:hover,
.field-wrap input[type=button]:hover,
.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover {
  border-color: #133981 !important;
  color: #fff;
}

nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
  height: auto !important;
  font-size: 1.4em;
}

.container {
  max-width: 117.4rem;
  margin: 0 auto;
}

@media only screen and (max-width: 1275px) {
  .container {
    padding: 0 3rem;
  }
}

.content-wrapper {
  padding: 4.5rem 0;
}

@media only screen and (max-width: 780px) {
  .content-wrapper {
    padding: 2rem 0;
  }
}

body.home .content-wrapper {
  padding: 0;
  background-color: #F9F9FB;
}

.posts {
  padding: 0 0 5rem 0;
  background-color: #F9F9FB;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.page-navigation {
  text-align: center;
}

.page-navigation > span {
  padding: 0 1rem;
}

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.columns .sidebar-column {
  width: 23rem !important;
  margin-left: 6rem;
  -moz-flex-grow: 0;
  -ms-flex-grow: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-shrink: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.columns .sidebar-column h3.widget-title {
  font-size: 1.9rem;
  margin: 0 0 1rem 0;
}

.columns .main-column {
  -moz-flex-grow: 1;
  -ms-flex-grow: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.columns.left {
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

.columns.left .sidebar-column {
  margin-right: 6rem;
  margin-left: 0;
}

.widget-wrapper {
  margin: 0 0 3rem;
}

.full-width {
  padding: 0 4rem;
}

@media only screen and (max-width: 870px) {
  .kt-svg-icon-list-columns-2 ul.kt-svg-icon-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
}

fieldset {
  margin: 2rem 0;
  padding: 1rem 2rem 2rem;
  border: 1px solid #999;
}

fieldset legend {
  background: #fff;
  padding: 0 2rem;
}

.nf-form-fields-required {
  display: none;
}

@media only screen and (min-width: 800px) {
  .nf-form-content {
    margin-left: 0 !important;
  }
}

@media only screen and (min-width: 800px) {
  .nf-form-content .padtop {
    margin-top: 3.2rem;
  }
}

.nf-form-layout {
  position: relative;
}

.nf-form-layout .nf-form-content label {
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  font-size: 1.7rem;
  margin-bottom: 6px !important;
}

.nf-form-layout #ninja_forms_required_items, .nf-form-layout .nf-field-container {
  margin-bottom: 25px !important;
}

.nf-form-layout .nf-form-content .listselect-wrap .nf-field-element div, .nf-form-layout .nf-form-content .ninja-forms-field {
  font-size: 15px;
  padding: 1.2rem 2rem;
}

@media only screen and (min-width: 800px) {
  .nf-form-layout .nf-form-content textarea.ninja-forms-field {
    height: 250px;
  }
}

.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
  padding: 1.3rem 5rem !important;
  background: #F2C100 !important;
  color: #000 !important;
  cursor: pointer;
  font-size: 2.1rem !important;
}

.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover {
  background-color: #133981 !important;
  color: #fff !important;
}

input#nf-field-4 {
  position: absolute;
  right: -3.5rem;
  bottom: -6rem;
}

.ninja-forms-req-symbol {
  display: none;
}

.wp-block-image.border {
  position: relative;
  margin-bottom: 6rem;
  margin-top: 2rem;
}

.wp-block-image.border figure {
  position: relative;
}

.wp-block-image.border figure > a {
  position: relative;
  overflow: visible;
  display: block;
}

.wp-block-image.border figure > a::before {
  content: "";
  position: absolute;
  width: calc(100% - 4rem);
  height: calc(100% + 4rem);
  top: -2rem;
  left: 2rem;
  border: 5px solid #F2C100;
  z-index: 100;
}

.wp-block-image.border .aligncenter > figcaption,
.wp-block-image.border .alignleft > figcaption,
.wp-block-image.border .alignright > figcaption {
  display: block;
  position: absolute;
  caption-side: bottom;
  right: 2rem;
  bottom: -2rem;
  font-size: 2.4rem;
  font-weight: 400;
  color: #000;
  z-index: 1000;
  background: #F2C100;
  line-height: 1.2;
  padding: 1.3rem 4rem;
  margin: 0;
}

.wp-block-image.border .aligncenter > figcaption a,
.wp-block-image.border .alignleft > figcaption a,
.wp-block-image.border .alignright > figcaption a {
  color: #000;
}

.nf-form-content .list-select-wrap .nf-field-element > div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
  background: #fff !important;
  border: 1px solid #F6F7F7 !important;
}

h2.white-bg.wp-block-kadence-advancedheading {
  background: #F9F9FB !important;
  width: auto;
  display: table;
  position: relative;
  padding: 0 4rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.yellow-box {
  position: relative;
}

.yellow-box .button {
  position: absolute;
  right: 0;
  bottom: 0;
}

@media only screen and (max-width: 500px) {
  body.page-id-24 .wp-block-image .alignright {
    float: none;
    margin: 1rem auto;
  }
}

.header {
  width: 100%;
  position: absolute;
  z-index: 100;
}

.header__container {
  background-color: #133981;
  border-radius: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  color: #fff;
  height: 7.6rem;
  padding: 1rem 2rem 1rem 4rem;
  top: 5.8rem;
}

@media only screen and (max-width: 1240px) {
  .header__container {
    margin: 0 3rem;
  }
}

@media only screen and (max-width: 650px) {
  .header__container {
    height: 5.6rem;
    padding: .5rem 2rem .5rem 2rem;
  }
}

@media only screen and (max-width: 580px) {
  .header__container {
    top: 1rem;
  }
}

@media only screen and (max-width: 440px) {
  .header__container {
    margin: 0 2rem;
  }
}

@media only screen and (max-width: 640px) {
  .header .logo {
    max-width: 70%;
  }
}

@media only screen and (max-width: 440px) {
  .header .logo {
    max-width: 80%;
    margin-right: 10%;
  }
}

.header__top {
  position: absolute;
  z-index: 100;
  top: 1rem;
  width: 100%;
  color: #fff;
  text-align: right;
  font-size: 1.6rem;
}

@media only screen and (max-width: 580px) {
  .header__top {
    display: none;
  }
}

.header__top a {
  color: #fff;
}

.header__top span {
  padding: 0 8rem 0 0;
}

@media only screen and (max-width: 580px) {
  .header__top span {
    padding: 0 1rem !important;
  }
}

.header__top .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: 3.2rem;
}

@media only screen and (max-width: 580px) {
  .header__top .container {
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-pack: center;
    text-align: center;
  }
}

.header-image-wrapper {
  height: 34vw;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 1200px) {
  .header-image-wrapper {
    height: 45vw;
    background-position: 70% 0;
  }
}

@media only screen and (max-width: 1000px) {
  .header-image-wrapper {
    height: 50vw;
    background-position: 80% 0;
  }
}

@media only screen and (max-width: 800px) {
  .header-image-wrapper {
    height: 55vw;
    background-position: 90% 0;
  }
}

@media only screen and (max-width: 780px) {
  .header-image-wrapper {
    height: 60vw;
    background-position: 100% 0;
  }
}

@media only screen and (max-width: 440px) {
  .header-image-wrapper {
    height: 90vw;
    background-position: 90% 0;
  }
}

body.home .image-wrapper {
  z-index: 0;
  margin-bottom: -11vw;
  position: relative;
}

@media only screen and (max-width: 600px) {
  body.home .image-wrapper {
    margin-bottom: -16vw;
  }
}

body.home .image-wrapper img {
  min-width: 100%;
}

@media only screen and (max-width: 600px) {
  body.home .image-wrapper img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 90vw;
    -o-object-position: 80% 0;
       object-position: 80% 0;
  }
}

body.home .image-wrapper::before {
  position: absolute;
  content: url(../includes/img/arrow.png);
  bottom: 13vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media only screen and (max-width: 1000px) {
  body.home .image-wrapper::before {
    display: none;
  }
}

.wp-block-kadence-rowlayout.box-products {
  -webkit-box-shadow: 0 10px 12px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 12px 8px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
}
